# Window Rule Config File

# WLogout Configuration
# Might move to separate file cause screen resolutions whack

windowrule=nofocus,ibus,^(Ibus-ui-gtk3)$

windowrule=move 720 222,wlogout
windowrule=size 2000 1000,wlogout
windowrule=tile,xyz
windowrule=float,wlogout
windowrule=pseudo,abc
windowrule=monitor 0,wlogout

# Don't blur performance intensive applications
windowrule=noblur,osu!
windowrule=noblur,^(firefox)$
windowrule=noblur,^(librewolf)$
windowrule=noblur,Blender
windowrule=noblur,Steam
windowrule=noblur,nheko
#windowrulev2=noblur,fullscreen:1
